Bug 43515 - Small bug in org.apache.catalina.manager.HTMLManagerServlet
Small bug in org.apache.catalina.manager.HTMLManagerServlet
Status: RESOLVED FIXED
Product: Tomcat 6
Classification: Unclassified
Component: Catalina
6.0.14
Other other
: P3 normal (vote)
: default
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-09-29 08:39 UTC by Lucas Galfaso
Modified: 2008-01-17 11:39 UTC (History)
0 users



Attachments
Patch (710 bytes, patch)
2007-09-29 08:40 UTC, Lucas Galfaso
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Galfaso 2007-09-29 08:39:48 UTC
Patch attached.
Comment 1 Lucas Galfaso 2007-09-29 08:40:36 UTC
Created attachment 20898 [details]
Patch
Comment 2 Mark Thomas 2008-01-16 15:49:32 UTC
This has been fixed in trunk and proposed for 6.0.x
Comment 3 Mark Thomas 2008-01-17 11:39:36 UTC
This has been fixed in svn and will be included in 6.0.16 onwards.